nav .colMain .active {color: #f49b33!important;}
nav .colMain a:hover, nav .colMain .active {color: #f45733!important;}
nav .colMain .header-info-inline a:hover {color: #f49b33;}
.header-nav-wrapper .btn-login:hover {color: #f49b33; border-color: #f49b33;}
.header-nav-wrapper .dropdown-content a:hover .ico-help {background: #f49b33;}
.header-nav-wrapper .dropdown-content a:hover {color: #f49b33;}
.intro a {border-color: #f49b33;}
.intro a:hover {background: #f49b33;}
.descontos a {color: #f49b33;}
.votacoes .votacoes-list .votacoes-list-story .votacoes-list-info .votacoes-value {color: #f49b33; border-color: #f49b33;}
.votacoes .votacoes-list .most-voted .votacoes-list-story .votacoes-list-info .votacoes-value {background-color: #f49b33;}
.parceiros .parceiros-nav li a:hover {background: #f49b33; border-color: #f49b33;}
.parceiros .parceiros-list li blockquote {background: linear-gradient(15deg, #f391bc, #f2a20f);}
.parceiros .parceiros-list li:nth-child(even):before {background: #ffefd7;}
.modal h5 {color: #f49b33;}
.modal ol li:before {color: #f49b33;}
.nav-mobile-open .nav-mobile_btn > span {background: #f49b33;}
.nav-mobile-open .nav-mobile_btn > span {background: #f49b33;}
.scrollToTop:hover {background: #f49b33;}
.bgColor {background: linear-gradient(180deg, #f29a32, #d51f35, #f390b8);}
.modal h4 {color: #575757;}
.modal input {border-color: #ffead1; background: #fff5e8;}
.modal a.btn {background-color: #f49b33;}
.modal a.btn:hover {background-color: #f45733;}
.modal a.btn-underline:hover {color: #f45733;}


.btn-votacao a.btn-votar {background: #f49b33;}
.btn-votacao a.btn-votar:hover, .btn-votacao a.btn-votar:active {
  background: #f45733;
}